.banner-block {
    text-align: left;
    padding-top: 80px;
}

.mud-link, a.mud-link {
    font-weight: 600;
}

.custom-toggle {
    border: 1px solid #479FBD;
}
.custom-toggle .mud-toggle-item {
    border-right: 1px solid #479FBD;
}
.custom-toggle .mud-toggle-item:last-child {
    border-right: none;
}

.info-table {
    font-size: 1rem;
}

.info-table td {
    padding: 0.5rem;
    border: solid 1px #479FBD;
}

@media (max-width: 768px) {
    .banner-block {
        text-align: center;
        padding-top: 24px;
    }
}